<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1bf13e358" LABEL="House Calendars for June 27, 2023 - 118th Congress, 1st Session" OBJID="CCAL-118hcal-2023-06-27">
<metsHdr CREATEDATE="2026-04-25T13:12:21Z" LASTMODDATE="2026-04-25T13:12:21Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn00">
<mdRef ID="id-hc27jn00" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn00']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn01">
<mdRef ID="id-hc27jn01" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn01']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn02">
<mdRef ID="id-hc27jn02" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn02']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn03">
<mdRef ID="id-hc27jn03" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn03']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn04">
<mdRef ID="id-hc27jn04" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn04']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn05">
<mdRef ID="id-hc27jn05" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn05']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn06">
<mdRef ID="id-hc27jn06" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn06']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn07">
<mdRef ID="id-hc27jn07" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn07']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn08">
<mdRef ID="id-hc27jn08" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn08']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn09">
<mdRef ID="id-hc27jn09" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn09']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn10">
<mdRef ID="id-hc27jn10" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn10']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn11">
<mdRef ID="id-hc27jn11" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn11']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn12">
<mdRef ID="id-hc27jn12" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn12']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn13">
<mdRef ID="id-hc27jn13" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn13']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn14">
<mdRef ID="id-hc27jn14" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn14']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn15">
<mdRef ID="id-hc27jn15" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn15']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn16">
<mdRef ID="id-hc27jn16" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn16']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn17">
<mdRef ID="id-hc27jn17" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn17']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn18">
<mdRef ID="id-hc27jn18" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn18']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn19">
<mdRef ID="id-hc27jn19" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn19']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn20">
<mdRef ID="id-hc27jn20" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn20']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn21">
<mdRef ID="id-hc27jn21" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn21']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn22">
<mdRef ID="id-hc27jn22" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn22']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn23">
<mdRef ID="id-hc27jn23" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn23']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc27jn24">
<mdRef ID="id-hc27jn24" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc27jn24']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="9770" DMDID="id-hc27jn00">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt0.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt0.htm"/>
</file>
<file ID="FID2" MIMETYPE="text/html" SIZE="5046" DMDID="id-hc27jn01">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt1.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt1.htm"/>
</file>
<file ID="FID3" MIMETYPE="text/html" SIZE="32300" DMDID="id-hc27jn02">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt2.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt2.htm"/>
</file>
<file ID="FID4" MIMETYPE="text/html" SIZE="3781" DMDID="id-hc27jn03">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt3.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt3.htm"/>
</file>
<file ID="FID5" MIMETYPE="text/html" SIZE="3286" DMDID="id-hc27jn04">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt4.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt4.htm"/>
</file>
<file ID="FID6" MIMETYPE="text/html" SIZE="2165" DMDID="id-hc27jn05">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt5.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt5.htm"/>
</file>
<file ID="FID7" MIMETYPE="text/html" SIZE="5969" DMDID="id-hc27jn06">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt6.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt6.htm"/>
</file>
<file ID="FID8" MIMETYPE="text/html" SIZE="1612" DMDID="id-hc27jn07">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt7.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt7.htm"/>
</file>
<file ID="FID9" MIMETYPE="text/html" SIZE="617" DMDID="id-hc27jn08">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt8.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt8.htm"/>
</file>
<file ID="FID10" MIMETYPE="text/html" SIZE="59419" DMDID="id-hc27jn09">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt9.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt9.htm"/>
</file>
<file ID="FID11" MIMETYPE="text/html" SIZE="9186" DMDID="id-hc27jn10">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt10.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt10.htm"/>
</file>
<file ID="FID12" MIMETYPE="text/html" SIZE="5404" DMDID="id-hc27jn11">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt11.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt11.htm"/>
</file>
<file ID="FID13" MIMETYPE="text/html" SIZE="26393" DMDID="id-hc27jn12">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt12.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt12.htm"/>
</file>
<file ID="FID14" MIMETYPE="text/html" SIZE="29916" DMDID="id-hc27jn13">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt13.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt13.htm"/>
</file>
<file ID="FID15" MIMETYPE="text/html" SIZE="4056" DMDID="id-hc27jn14">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt14.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt14.htm"/>
</file>
<file ID="FID16" MIMETYPE="text/html" SIZE="915" DMDID="id-hc27jn15">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt15.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt15.htm"/>
</file>
<file ID="FID17" MIMETYPE="text/html" SIZE="1874" DMDID="id-hc27jn16">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt16.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt16.htm"/>
</file>
<file ID="FID18" MIMETYPE="text/html" SIZE="585" DMDID="id-hc27jn17">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt17.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt17.htm"/>
</file>
<file ID="FID19" MIMETYPE="text/html" SIZE="844" DMDID="id-hc27jn18">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt18.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt18.htm"/>
</file>
<file ID="FID20" MIMETYPE="text/html" SIZE="456" DMDID="id-hc27jn19">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt19.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt19.htm"/>
</file>
<file ID="FID21" MIMETYPE="text/html" SIZE="18338" DMDID="id-hc27jn20">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt20.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt20.htm"/>
</file>
<file ID="FID22" MIMETYPE="text/html" SIZE="1731" DMDID="id-hc27jn21">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt21.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt21.htm"/>
</file>
<file ID="FID23" MIMETYPE="text/html" SIZE="52016" DMDID="id-hc27jn22">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt22.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt22.htm"/>
</file>
<file ID="FID24" MIMETYPE="text/html" SIZE="2773" DMDID="id-hc27jn23">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt23.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt23.htm"/>
</file>
<file ID="FID25" MIMETYPE="text/html" SIZE="336" DMDID="id-hc27jn24">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118hcal-2023-06-27-pt24.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/html/CCAL-118hcal-2023-06-27-pt24.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID26" MIMETYPE="application/pdf" SIZE="181992" DMDID="id-hc27jn03">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt3.pdf"/>
</file>
<file ID="FID27" MIMETYPE="application/pdf" SIZE="164789" DMDID="id-hc27jn06">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt6.pdf"/>
</file>
<file ID="FID28" MIMETYPE="application/pdf" SIZE="162785" DMDID="id-hc27jn17">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt17.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt17.pdf"/>
</file>
<file ID="FID29" MIMETYPE="application/pdf" SIZE="165883" DMDID="id-hc27jn10">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt10.pdf"/>
</file>
<file ID="FID30" MIMETYPE="application/pdf" SIZE="143890" DMDID="id-hc27jn14">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt14.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt14.pdf"/>
</file>
<file ID="FID31" MIMETYPE="application/pdf" SIZE="155106" DMDID="id-hc27jn12">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt12.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt12.pdf"/>
</file>
<file ID="FID32" MIMETYPE="application/pdf" SIZE="163873" DMDID="id-hc27jn04">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt4.pdf"/>
</file>
<file ID="FID33" MIMETYPE="application/pdf" SIZE="191053" DMDID="id-hc27jn09">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt9.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt9.pdf"/>
</file>
<file ID="FID34" MIMETYPE="application/pdf" SIZE="170294" DMDID="id-hc27jn20">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt20.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt20.pdf"/>
</file>
<file ID="FID35" MIMETYPE="application/pdf" SIZE="284814" DMDID="id-hc27jn00">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt0.pdf"/>
</file>
<file ID="FID36" MIMETYPE="application/pdf" SIZE="168582" DMDID="id-hc27jn24">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt24.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt24.pdf"/>
</file>
<file ID="FID37" MIMETYPE="application/pdf" SIZE="163226" DMDID="id-hc27jn07">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt7.pdf"/>
</file>
<file ID="FID38" MIMETYPE="application/pdf" SIZE="142874" DMDID="id-hc27jn15">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt15.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt15.pdf"/>
</file>
<file ID="FID39" MIMETYPE="application/pdf" SIZE="144602" DMDID="id-hc27jn11">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt11.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt11.pdf"/>
</file>
<file ID="FID40" MIMETYPE="application/pdf" SIZE="176723" DMDID="id-hc27jn22">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt22.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt22.pdf"/>
</file>
<file ID="FID41" MIMETYPE="application/pdf" SIZE="163139" DMDID="id-hc27jn08">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt8.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt8.pdf"/>
</file>
<file ID="FID42" MIMETYPE="application/pdf" SIZE="190533" DMDID="id-hc27jn02">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt2.pdf"/>
</file>
<file ID="FID43" MIMETYPE="application/pdf" SIZE="162597" DMDID="id-hc27jn19">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt19.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt19.pdf"/>
</file>
<file ID="FID44" MIMETYPE="application/pdf" SIZE="163141" DMDID="id-hc27jn21">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt21.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt21.pdf"/>
</file>
<file ID="FID45" MIMETYPE="application/pdf" SIZE="184518" DMDID="id-hc27jn01">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt1.pdf"/>
</file>
<file ID="FID46" MIMETYPE="application/pdf" SIZE="162818" DMDID="id-hc27jn18">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt18.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt18.pdf"/>
</file>
<file ID="FID47" MIMETYPE="application/pdf" SIZE="143165" DMDID="id-hc27jn16">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt16.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt16.pdf"/>
</file>
<file ID="FID48" MIMETYPE="application/pdf" SIZE="177479" DMDID="id-hc27jn13">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt13.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt13.pdf"/>
</file>
<file ID="FID49" MIMETYPE="application/pdf" SIZE="219434" DMDID="id-hc27jn23">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt23.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt23.pdf"/>
</file>
<file ID="FID50" MIMETYPE="application/pdf" SIZE="163607" DMDID="id-hc27jn05">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27-pt5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27-pt5.pdf"/>
</file>
<file ID="FID51" MIMETYPE="application/pdf" SIZE="1685934">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118hcal-2023-06-27.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118hcal-2023-06-27/pdf/CCAL-118hcal-2023-06-27.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-hc27jn00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-hc27jn01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-hc27jn02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-hc27jn03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-hc27jn04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-hc27jn05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-hc27jn06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-hc27jn07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div DMDID="id-hc27jn08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div DMDID="id-hc27jn09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div DMDID="id-hc27jn10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div DMDID="id-hc27jn11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div DMDID="id-hc27jn12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div DMDID="id-hc27jn13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div DMDID="id-hc27jn14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div DMDID="id-hc27jn15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div DMDID="id-hc27jn16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div DMDID="id-hc27jn17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div DMDID="id-hc27jn18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div DMDID="id-hc27jn19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div DMDID="id-hc27jn20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div DMDID="id-hc27jn21" ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div DMDID="id-hc27jn22" ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
<div DMDID="id-hc27jn23" ADMID="provenance-metadata-premis">
<fptr FILEID="FID24"/>
</div>
<div DMDID="id-hc27jn24" ADMID="provenance-metadata-premis">
<fptr FILEID="FID25"/>
</div>
<div DMDID="id-hc27jn03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID26"/>
</div>
<div DMDID="id-hc27jn06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID27"/>
</div>
<div DMDID="id-hc27jn17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID28"/>
</div>
<div DMDID="id-hc27jn10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID29"/>
</div>
<div DMDID="id-hc27jn14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID30"/>
</div>
<div DMDID="id-hc27jn12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID31"/>
</div>
<div DMDID="id-hc27jn04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID32"/>
</div>
<div DMDID="id-hc27jn09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID33"/>
</div>
<div DMDID="id-hc27jn20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID34"/>
</div>
<div DMDID="id-hc27jn00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID35"/>
</div>
<div DMDID="id-hc27jn24" ADMID="provenance-metadata-premis">
<fptr FILEID="FID36"/>
</div>
<div DMDID="id-hc27jn07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID37"/>
</div>
<div DMDID="id-hc27jn15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID38"/>
</div>
<div DMDID="id-hc27jn11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID39"/>
</div>
<div DMDID="id-hc27jn22" ADMID="provenance-metadata-premis">
<fptr FILEID="FID40"/>
</div>
<div DMDID="id-hc27jn08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID41"/>
</div>
<div DMDID="id-hc27jn02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID42"/>
</div>
<div DMDID="id-hc27jn19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID43"/>
</div>
<div DMDID="id-hc27jn21" ADMID="provenance-metadata-premis">
<fptr FILEID="FID44"/>
</div>
<div DMDID="id-hc27jn01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID45"/>
</div>
<div DMDID="id-hc27jn18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID46"/>
</div>
<div DMDID="id-hc27jn16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID47"/>
</div>
<div DMDID="id-hc27jn13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID48"/>
</div>
<div DMDID="id-hc27jn23" ADMID="provenance-metadata-premis">
<fptr FILEID="FID49"/>
</div>
<div DMDID="id-hc27jn05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID50"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID51"/>
</div>
</div>
</structMap>
</mets>
